Subject: Re: Opera8 working for anyone?
To: NetBSD Tech Pkg <tech-pkg@NetBSD.ORG>
From: Holger Weiss <>
List: tech-pkg
Date: 05/14/2005 20:19:19
* Jaromir Dolecek <> [2005-05-14 20:05]:
> Opera 8.0.0 is crashing for me on NetBSD, with -current (3.99.3 as of
> yesterday) kernel. 7.54pl2 works fine. Does the package work
> for anyone?

Yup, works fine for me, but that's on NetBSD 2 and still using the SuSE
7.3 packages (last time I checked the SuSE 9 packages, I wasn't able to
use any Xft fonts within Opera).


PGP fingerprint:  F1F0 9071 8084 A426 DD59  9839 59D3 F3A1 B8B5 D3DE